View Issue Details

IDProjectCategoryView StatusLast Update
0001870SUMoRefactoringpublic2019-11-04 21:37
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.16 
Summary0001870: "Inssider" name rationalization
Description"Inssider" name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=Inssider
TagsNo tags attached.

Relationships

related to 0005735 resolvedKyle_Katarn "inSSIDer" / "inSSIDer Office" distinction 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-12-26 22:42 Kyle_Katarn New Issue
2012-12-26 22:42 Kyle_Katarn Assigned To => Kyle_Katarn
2012-12-26 22:42 Kyle_Katarn Status new => acknowledged
2012-12-30 23:24 Kyle_Katarn Status acknowledged => resolved
2012-12-30 23:24 Kyle_Katarn Fixed in Version => 3.4.16
2012-12-30 23:24 Kyle_Katarn Resolution open => fixed
2019-11-04 21:37 Kyle_Katarn Relationship added related to 0005735